.version.index /* version checker */
{
	color: #0000F1;
	background-color: #F4D93D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 1079.722916666667px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -27px;
}

#pu144
{
	width: 0.01px;
	padding-bottom: 93px;
	margin-left: -233px;
}

#u144
{
	z-index: 12;
	width: 2442px;
	height: 93px;
	border-color: #000000;
	background-color: #000000;
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: -1193px;
}

#u2237
{
	z-index: 64;
	width: 135px;
	background-color: transparent;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 117px;
}

#u2244
{
	z-index: 75;
	width: 59px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: 281px;
}

#u2258
{
	z-index: 74;
	width: 30px;
	height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 296px;
}

#u2231
{
	z-index: 72;
	width: 67px;
	background-color: transparent;
	position: fixed;
	top: 12px;
	left: 50%;
	margin-left: 363px;
}

#u2225
{
	z-index: 70;
	width: 53px;
	background-color: transparent;
	position: fixed;
	top: 19px;
	left: 50%;
	margin-left: 453px;
}

#u1947-4
{
	z-index: 42;
	width: 89px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 26px;
	letter-spacing: -1px;
	line-height: 31px;
	font-weight: bold;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -588px;
}

#u1947-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px -588px;
}

#u1948-4
{
	z-index: 46;
	width: 113px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: -1px;
	line-height: 26px;
	position: fixed;
	top: 39px;
	left: 50%;
	margin-left: -476px;
}

#u1948-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px -476px;
}

#u1948-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u1949-4
{
	z-index: 50;
	width: 206px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: -1px;
	line-height: 26px;
	position: fixed;
	top: 39px;
	left: 50%;
	margin-left: -340px;
}

#u1949-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px -340px;
}

#u1950-4
{
	z-index: 54;
	width: 69px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: -1px;
	line-height: 26px;
	font-weight: normal;
	position: fixed;
	top: 39px;
	left: 50%;
	margin-left: -97px;
}

#u1950-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px -97px;
}

#u1951-4
{
	z-index: 58;
	width: 84px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: -1px;
	line-height: 26px;
	position: fixed;
	top: 39px;
	left: 50%;
	margin-left: 0px;
}

#u1951-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#pu104
{
	width: 0.01px;
	margin-left: -242px;
	margin-top: 9px;
}

#u104
{
	z-index: 2;
	width: 357px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 589px;
}

#u104_clip
{
	overflow: hidden;
	width: 357px;
	height: 951px;
}

#u104_img
{
	margin-bottom: -234px;
}

#u110
{
	z-index: 4;
	width: 294px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 845px;
}

#u110_clip
{
	overflow: hidden;
	width: 294px;
	height: 944px;
}

#u110_img
{
	margin-bottom: -192px;
}

#u171
{
	z-index: 6;
	width: 824px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 602px;
	left: 600px;
}

#u155
{
	z-index: 16;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 375px;
}

#u155:hover
{
	border-color: #FBFFDF;
	background-color: transparent;
	margin: 9px -10000px 0px 0px;
}

#u161
{
	z-index: 18;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 461px;
}

#u193
{
	z-index: 40;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 547px;
}

#u124
{
	z-index: 7;
	width: 181px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 1155px;
}

#u130
{
	z-index: 9;
	height: 190px;
	border-color: #000000;
	background-color: #93000B;
}

#u130-bw
{
	z-index: 9;
	margin-top: 412px;
	height: 190px;
}

#u75
{
	z-index: 10;
	width: 569px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1230px;
}

#u154
{
	z-index: 13;
	width: 2442px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 945px;
}

#u1952
{
	z-index: 62;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 863px;
}

#u1952_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u131
{
	z-index: 14;
	width: 653px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 421px;
	left: 600px;
}

#u2133-4
{
	z-index: 66;
	width: 245px;
	min-height: 30px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: -1px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 985px;
	left: 847px;
}

#u2133-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 985px -10000px 0px 0px;
}

#u172-5
{
	z-index: 29;
	width: 349px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 62px;
	letter-spacing: -4px;
	line-height: 74px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 366px;
	top: -485px;
	margin-bottom: -74px;
	position: relative;
}

#u172-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px 0px -74px 366px;
}

#u1947-4:hover p,#u1949-4:hover p,#u1950-4:hover p,#u1951-4:hover p,#u2133-4:hover p,#u172-5:hover p,#u172-5:hover span
{
	color: #F7931E;
	visibility: inherit;
}

#u172-2
{
	letter-spacing: -2px;
}

#pu167-9
{
	width: 0.01px;
	margin-left: 355px;
	margin-top: -158px;
}

#u167-9
{
	z-index: 20;
	width: 698px;
	min-height: 155px;
	background-color: transparent;
	font-size: 162px;
	color: #FFFFFF;
	line-height: 193px;
	letter-spacing: -17px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 491px;
}

#u167-2
{
	letter-spacing: -12px;
}

#u167-3
{
	letter-spacing: -10px;
}

#u167,#u167-4
{
	letter-spacing: -13px;
}

#u167-5
{
	letter-spacing: -9px;
}

#u167-6
{
	letter-spacing: -14px;
}

#u174
{
	z-index: 34;
	width: 314px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
}

#u180
{
	z-index: 36;
	width: 557px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 374px;
}

#u187
{
	z-index: 38;
	width: 198px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 991px;
}

body
{
	position: relative;
	min-width: 1920px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

